File baselibs.conf of Package libssh2_org.13039

libssh2-1
  obsoletes "libssh2-<targettype> <= <version>"
  provides "libssh2-<targettype> = <version>"